/*
 Theme Name:   Sirpi Child
 Theme URI:    https://sirpi.wpengine.com/
 Description:  Sirpi Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     sirpi
 Version:      1.0.0
 Text Domain:  sirpi-child
*/

/*link hover visual products*/
html body .wdt-content-icon span::before {
    background-color: #85068E !important;
}

html .wdt-custom-banner-image-box .wdt-image-box-holder .wdt-content-item .wdt-content-detail-group::before {  background: #dbdbeb  !important;}



/*scroll button*/
body #back-to-top {
    background-color: #000 !important;
}
/*scroll button*/
body #back-to-top:hover {
    background-color: #343474 !important;
}
 
/*product glosary and download button*/
body .wdt-custom-icon-list-type-newsletter ul.elementor-icon-list-items li.elementor-icon-list-item > a .elementor-icon-list-icon {
    background-color: #85068E !important;
}

/*header*/
body .no-header-menu ul li ul, .wdt-header-menu ul li ul.children, .wdt-header-menu ul li ul.sub-menu, .wdt-header-menu ul li.has-mega-menu > ul {
    border-color: #85068E !important;
}

/*header*/
body #header-wrapper #header:only-child .wdt-no-header-builder-content, .wdt-header-menu ul li ul, .mobile-menu, .mobile-menu>ul, .mobile-menu ul, .mobile-menu ul li ul {
    background: #dbdbeb !important;
}

/*form*/
body .wdt-custom-appointment-form-1 .wpcf7-form .appointment-a .col-2 .booking-contact-submit > div p input[type="submit"] {
    background-color: #85068E !important;
}

body  div p input[type="submit"] :hover{
    background-color: #85068E !important;
}

/*review color*/
html body .smaily0 {
    fill: #F589FFFA !important;
	color:#F589FFFA !important;
}


html body .mobile-menu ul li.menu-item > a:hover, .mobile-menu ul li.menu-item:hover > a, .mobile-menu ul li.menu-item ul li.menu-item > a:hover, .mobile-menu ul li.menu-item ul li.menu-item:hover > a, .mobile-menu ul li.menu-item ul li.menu-item > a:hover, .mobile-menu ul li.menu-item ul li.menu-item:hover > a, .mobile-menu ul li.current-menu-item > a, .mobile-menu ul li.current-page-item > a, .mobile-menu ul li.current-menu-ancestor > a, .mobile-menu ul li.current-page-ancestor > a, .mobile-menu ul li.current_menu_item > a, .mobile-menu ul li.current_page_item > a, .mobile-menu ul li.current_menu_ancestor > a, .mobile-menu ul li.current_page_ancestor > a, .mobile-menu ul li ul li.current-menu-item > a, .mobile-menu ul li ul li.current-page-item > a, .mobile-menu ul li ul li.current-menu-ancestor > a, .mobile-menu ul li ul li.current-page-ancestor > a, .mobile-menu ul li ul li.current_menu_item > a, .mobile-menu ul li ul li.current_page_item > a, .mobile-menu ul li ul li.current_menu_ancestor > a, .mobile-menu ul li ul li.current_page_ancestor > a {
    background-color: #93039e !important;
    color: #fff;
}

html body .wdt-content-subtitle {
    color: rgb(133 6 142) !important;

}

html body .wdt-custom-service-image-box .wdt-image-box-holder .wdt-content-item .wdt-content-detail-group .wdt-content-subtitle {
    font-family: var(--wdtFontTypo_Alt);
    font-size: calc(var(--wdtFontSize_Alt) + 20px);
    font-weight: var(--wdtFontWeight_Alt);
    line-height: var(--wdtLineHeight_Alt);
	color: rgb(133 6 142) !important;
    margin: 0;
}

body table:not(.shop_attributes) > tbody:first-child > tr > th, th, .wp-block-calendar table th, .select2-container--default .select2-results .select2-results__option[aria-selected=true], input[type="submit"], input[type="reset"], input[type="button"], button[type="button"], *[role="button"], button, .button, a.button, .has-primary-background-color {
    background-color: #85068E !important;
}